const { busStops } = require('../../controllers/drivers/bus-stops');
const { driverAuth } = require('../../middlewares');

const router = require('express').Router();

router.get('/', driverAuth, busStops);

module.exports = router;
